## supertux-stable 0.1.3-1.1maemo1

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo1) stable; urgency=low

  * Initial Maemo Fremantle version

 -- Valerio Valerio <vdv100@gmail.com>  Wed, 26 Aug 2009 15:58:20 +0100

supertux-stable (0.1.3-1.1ubuntu3) hardy; urgency=low

  * src/setup.cpp: make sure that screen can be no NULL pointer, by
    checking again via if (! use_fullscreen) for the fallthrough 
    case that fullscreen doesn't work. LP: #150548. 

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 16 Feb 2008 05:34:58 +0100

supertux-stable (0.1.3-1.1ubuntu2) hardy; urgency=low

  * Version conflicts << 0.3.1d, later versions of supertux
    can be simultaneously installed.
  * Bump standards version 3.7.3

 -- John Dong <jdong@ubuntu.com>  Tue, 15 Jan 2008 13:07:29 -0500

supertux-stable (0.1.3-1.1ubuntu1) feisty; urgency=low

  [ Alexandre Vassalotti ]
  * New package `supertux-stable' for the supported version
    of SuperTux. (closes: #84084)

  [ Stefan Potyra ]
  * debian/supertux-data.dirs -> debian/supertux-data-stable.dirs.
  * debian/rules adjust paths of cp comands for new package names.
  * add SHELL=/bin/bash to debian/rules.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 25 Feb 2007 04:42:29 +0100

supertux (0.1.3-1.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file. (closes: #356228)

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 25 May 2006 18:26:50 +0200

supertux (0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version.
  * G++ transition upload. Fixes in Build-Depends line to ensure we'll use
    correct dependencies.

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Sun, 10 Jul 2005 19:49:12 +0200

supertux (0.1.2-4) unstable; urgency=high

  * Urgency high cause we really need this fix in sarge.
  * Rebuilding without presence of nvidia-glx. (Closes: #282071, #285946)
  * Added Build-Conflicts: nvidia-glx, to avoid similar situations 
    in the future.
  * Added myself to Uploaders.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 16 Feb 2005 11:55:13 +0100

supertux (0.1.2-3) unstable; urgency=low

  * Added icon to menu. (closes: #275593)
  * Cleaned debian/{rules,copyright}

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Wed, 20 Oct 2004 13:27:22 +0200

supertux (0.1.2-2) unstable; urgency=low

  * Add versioning to leveldata depends.
  * Fix copying missing file in debian/rules. (Closes: 273545).

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Mon, 27 Sep 2004 00:17:26 +0200

supertux (0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Wed, 25 Aug 2004 23:49:00 +0200

supertux (0.1.1-1) unstable; urgency=low

  * New upstream version.

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Thu, 13 May 2004 22:41:39 +0200

supertux (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- GÃŒrkan SengÃŒn <gurkan@linuks.mine.nu>  Thu,  6 May 2004 10:36:38 +0200
