=== debian/control ===
Source: supertux-stable
Section: games
Priority: optional
Maintainer: Valerio Valerio <vdv100@gmail.com>
Uploaders: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev (>=1.2.7+1.2.8cvs20041007-5.2), libsdl-image1.2-dev (>= 1.2.3-5), libsdl-mixer1.2-dev
Standards-Version: 3.7.3

Package: supertux-stable
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, supertux-data-stable (>= 0.1.2)
Conflicts: supertux (<< 0.3.1d)
Description: Classic 2D jump 'n run sidescroller with Tux
 SuperTux is a classic 2D jump 'n run sidescroller game in a similar
 style like the original SuperMario games.
 .
 Homepage: http://super-tux.sourceforge.net/
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAB3RJTUUH1AkEEBIskQO+/wAAD6BJREFUeNrNmmlsXNd5
 hp9z19m4DDdRXGRRshbTkkUtFmVLkRQrldMG8pJEaVr0R6O0QJEA+dMCDZoU
 SYoARZAARdI0QJXGWX4UgRk7iZ2giCIYsZTIlhVFsk0SohZS3EVyyOHM3Dtz
 99Mf5NxSst1YCtvkAPOHy9z3O+f9vu99v3MFq7xO9OUFsAZoBZqXfzwH3AJm
 njmelav5PI3VXxmgC9jWllIflcB0OTwH9AM2UPqDDeBEX76mCn5jrXaso1Y9
 GkYSQ4jGUTsAsE/05UeeOZ5dtSDEKoKvBTYCvV212ofW1ykHPSGNMBKIEG+8
 EJ2ZKAfPAeeBG88czxZX47nKKoHPLIPf155Wn9jQoB4KVAwpBCiSQJFGe604
 1GwqTwD7gI3L//P7P4FlIF2h7x5oT0ZPbW7giO05quf5BGFEICUoGoqewFST
 4URJ/Hze58dCUX8FjDxzPGv93gI40ZevcYq5+/1S7r3tmvVndVF+59zUdXVq
 eIDZqTFKxQKLpTJqsp72TQ/RsbmHte1bgiDTdq6YaPhPzUy9shxE6f89gBN9
 +dqFscEH7YmBp2rLo3+acHPrPHtBBEGA4zhUKhWKxSJjY2PMz88j5VL17Nyy
 k007Dob1G/deqtl+5Nuqbr7yu+SE9jvQZoM19sZTcuTsxz1ZatTTaVRVxfM8
 giAgCAJ83ycMQ4QQCLG0VxNXLzM+dEnt3LJr96Ppeje1qVcKRZUn+vLX74VO
 yr2ADwNvgzV97Uhi4cqf6/5iYyaTicE7jkO5XKZQKLCwsIDrumQyGVpaWqiv
 r8cwDBRFYXq4X0xceOHRmsB5GugFuu4lsbV7KJVdzuLsoUzu9Y8t5m50GKqC
 oii3gbcsi3w+z+LiIkEQ8Mgjj7B//34ARkZGOHPmDOPj4wz3/0rsfzJ3OJmu
 FXN+KAFluU+8azqp91Dn95mTr36sMnJ+u72YE5lMGkVRcBwHx3FwXZdyuUyp
 VMLzPPbs2cOnPvUpPvjBDxL4PrqqMjE5SaFQoGJb1LR2qJu793REoUg5UlpA
 eedHPl2+1Pcld9UoVC2VQG9XnXhCW7i6c2bihiJlhKZpBEGA53mEYbj0pcrS
 qdTU1HDkyBEOHDjA4MAAJ0+e5Nvf+Q6zs7O4rovnFJkb+jmh5hpNqeixWkV5
 4m7ppN0N+K1N2tNt4eSRXwz1K8XCItm62pg+URQhhEBRlDhhM5kMTU1NmKbJ
 8PAwb/b3Mzk5iWmaBIHLvp4kn3jyFhvqvkY+aNOmtIeOzlUymUmvTnGjpDzR
 lx/+bYmtvQvabAB6e1r1D29rUQ++9LPfqBOjNzBFgBC1RFGElBIhBKqqxh8h
 BPPz81y5coXr169TqVSIwpBjjz/E7q2zrG9XaGvR2LPdxUz+lEAa2OmsagUt
 +3Nuy7pCmOrRRPDyX5z7+3PvaXhxQt866N9VAMvCbCPQ+0CT9uSOVvWgG4aG
 XVzELhVRU0ZMGSCu80KIOCDHcfje977Ha6+9RhgENDc38oH9Lg8/0ICqSta2
 QjohUNUKhqyQVAo06uNKR0K7L5TqX0YoTwVSu2wFtS/4V7p/om8dvPmuAlhJ
 m82N6hP7OvU/CkAtl22mJ25StoqkzXrCMIwblu/7KIpCEASEYUgYhkRRhGVZ
 XLp0ifr6emqMADm3lUI6gSTErKg4qYjaZptMkwMSQk/glQVuWdWDQGlGid6b
 SHv7c3qjB5z8rQGsBL+jVXv64U79MT9ClZHk12dPceHlnxG4FVSlASklxWKR
 mZkZCoUCmUwGIQSWZWHbNkEQIKUkCAJyuRwFTXBr3mVdYx2pVIRjQegIrIIJ
 w+B5CVxXI1IFSlKiZZJyQe+aGi3f//0h9+HfnOhrz9yZE9o7lMq9e9r0D+9s
 1w+GSA2gVFjg2sBlZqfGMA09Tt5q1RFCMDs7SxiG+L4fJ/bK5QeSLz/3Bp/5
 6E7ashmMOTANQTKZxqvZwGJmC3ZdG5bZRkVrwFVTQniJVitUdtkKw0B4oi9/
 m+zQ3obz+7pbtGN7OvVDoUSXUuB7LpfP/5I3zp9FEFFbmyWdTqPrOp7noSgK
 hmFQLBYpl8sEQfCOhaHshnzmu79mU0c9TbUpkrpg7/4DND7+11iJdgIpiCRE
 kSBEEBrSSLjKoTCUvqNGyjLW61UBqNxJmy1N6rEjG42jEnSJJAwCxm4McfZn
 PyI3PUZDNktTUxPJZBJFUYiiiEqlQrlcfttdv3Mlk0na29vJtm0m3boFJ9HK
 lbmAfNlDCm0JklBguRQjwNMj3VQ5aobKsTv7hLYS/O42/UOPrNMPhbLaoQUL
 s9O89NM+rvX/mkw6SWNjI6lUKk7YIAhi7eO6blyN3mmtX7+ew4cPs2PHDjo6
 OiiVSoxMzFCaH8FXM6h1rSBBAshluSzA16VqRMr7hK/ojh6FgDzRlx/RgBqg
 q7dDP7a3Uz8oBbqUgJR4jsObF1/hwplTpEyd+romEokEqqoShiFSSjRNI5VK
 UalU8H3/f6VPMplkx44dHDp0iO7ubjZt2oSmaVQqFa4Nj/LqyALTfi1oqRWC
 X4BYisjXQ12N1IOmp1ZcI5wBchqQ3t2m9z7SqR+VijBCKZeiljB3a5ILZ09j
 FxZoW9tKMplE1/W4RAohMAyDdDqNbdtx5VnZD1RVxTRNOjs72bJlC4cPH+bA
 gQO0traiKErcsXdse4CG5jynh2yul3WEooOo9pelIKQAzwgNzVGOGq7ypmdG
 g9rt1uZ/jj8IA6bGb3Lz2iA1mTSpVArTNJFS3kYTx3HI5/OUSqUYvKqqpNNp
 NE1D0zTWrl1Lb28vu3fvZu/evbS0tMTgY1GmKHSuybJ9ocjszUUKyyOlpUyo
 ckos80rEWDXAvjjln9cUTu3t0B9HwQDwHIeJ0Rs4ZYu6TArDMNB1nSAIUFWV
 KIpiEZfL5SiXy3FgUkoMw2Dbtm3U19fT3NzMrl276OnpoaOjA1V9exGsKAqb
 2uoZvDVD3rLBSMegBUtMMjzFCySnPCM6D9jK8qBp5PyE/+K5Mf+MkPhIqFTK
 TI2NIABd11FVFU3TYqVZDcL3fUzTvA2UEIIgCKhUKmzatIl9+/axa9cuOjs7
 0TTtNgly56qtraXFqGAExWVSyOoZYPjCDyVnXCN8ERgBSspyZxsBzl+c8p87
 dc09rSBD33OxLSvemZUirSohbNuOZYSqqvEpGYYBQC6XY3BwkNnZ2diJVWXG
 OxoUVaU5GWFGNooMqEv46EKi+yJ0JacdParOlkaeOZ61VIBLfV/ydn7k02Wg
 Ml+WZduN9DWGvf7KwBvKrckxNFWltqYGwzDinbVtm0qlEvsATdMwDAPDMDBN
 E8MwEEJQKBS4cuUK09PTdHV10dLSgmmab8mB2zq253F9PmBryy2eXP8VNjjP
 y6vFh84W1Nrnl8HHMjs+92oQzckweP99owe7jW9s1r1+cf51DxlBTSa9rOOD
 2H05jhMnahV8dfcBoijCdV0sy2JoaIhiscj27dupq6u7zTfcuWzbJii8wZ72
 f2RN3Utk668IMf5Cw4D4my8uTzBKb+vInjmeLaajqavTV39x7mr/kDjaO88X
 PumQTjo4rnOb9q+KNM/z0DQtzpFkMkk2uyQ1AIIgwLZt8vk8p0+f5tlnn2Vs
 bCzuI3cuKSWe55G0foRhjxNYGa7113K1H4Brd/rlt6jRj3fPFfoHS6/kF1xv
 YDAw3rMrwHPhBz+3kbImzokq333fp1gsxlUpkUjQ2tpKZ2cnpmnGeTI1NUW5
 XObChQvs37+f5ubmuDRXgQsh8DyP+fl5Zksqiy688YsMV64qC3OW8dm3c2dv
 CaD9/iPRpZe+2F9o7jk9P3X2T8bGQw7tDUmnFvjJ2QTjM0s7q+s6iUQC3/dj
 I+95HqVSiXK5THd3N4899hiLi4s4joNt25TLZRobG2ltbaVUKuH7Pg0NDbd1
 9lKpxM2bNwkrksELa5mZtRaLnv4lQ5a+9a4d2c7HPjv74/94+u980bLu2vDE
 NkTAru6QXMEm/0uDSkWJ6aIoClLKJZPueXH31XWdbDZLZ2dnrFwVRcH3/bj8
 Vrt5KpWKu/uSprIo5HIUfPdWwVa/EzrFf//c18e9uxmriGuTST2MzPtqM4k9
 hcWiyNYL1jRFZGpcpmZVKo6KoqhxIq70ALqux9KhqakJTdOIogjDMOIyWgVc
 FYRV85PP55mdHKA0379gV6yvhq71L5/7+njhbudCWi43v2dm3vlbI1FXH3oV
 EQURTQ0qD20vkEy5DI+mcD01blwAnufFJiedTtPZ2UlHRwepVApN08hkMrGK
 rfaTKIriTxiGTIyPMDL0km0Vx74bOvl//dzXJ3J3O9hSgC4hxF+FEe+zKoia
 TApd8QlDiaobPNi9yJqmgGsjNczOWZTLZSqVSqxIq9UqnU7T1dVFQ0MDyWSS
 dDodN7SVTq769/Pz8wwN/qo4PXHp+8Kd/Mrn/21i/F4mcxrwqBDiE4lEoiGZ
 qiGQSUwtxFB90glBXY2ge3uOxmyCgaEE/QM3sCwL13VjMJ7nYVlWLDGqKtZ1
 3fi0yuUyiUQCx3GwLIs3Xz/jXx98+fnS/MA/fflbUzfvdbS4HdgD9ERR1OT7
 PoWSI0uWT9KMMDQpmrMamVqPtlaHjnafSC7w8O4ITdPxPA3XXar/pVKJ0dFR
 Ll++TCKRYG5ujuHhYQYGBpibm2N8fJyLFy9ya3qKq0OXJmcmLn1tbvL1r37z
 2el3Bf6d7gfWAh8AHhFCZJWlJUxDrdm2KZXduz15/4Ob1cyDW6GuMaBz8zxz
 +QCQzMwojI0pnP2lyQ9+KJnLW/Fovbm5mWQyiWma8TjScRzSSYVtm9Pza5oT
 J6PKxDf276ybyaRU+cQnB4N7HS3OAc8DP5FSyiiKZBRFIpFIpJwgpddkzJ7J
 affz+UUeSCRUGvpTtDQLNm6A9nqVXd0hYPL9Hzooqkq0XN9nZmbiYFRVoa1F
 5/j7szKTTs6VncpzhAsnRUqZus2U3OMJKMtfsvJ3sqenh6amJh7fNanm8sX1
 UST/QcJHFUFSUUBVl3yGokBy3R9T9/AXCMKIKIIISRhKpv7r4/jzA8sJLDAN
 gVC0izVJDpadsPLPJyfv+hJ81S75gEc7M+qT3S3qUU+gRhJCKYkiCCNBJCUi
 IBxZiE7NeeGPgXOrccn3O1+zrvATr41b4Yv9M+EpNRQ+8nYyqIHwR/LRqTkv
 fBF4bTXAr9o98TKQG8Crk3b4wo2F8GU1FJ6QgBSoId5EIXp5zg1fAF5dlsTW
 ajx71W7q73jVoHdjrXZsXd3Sqwaji9GpUTt4cYWT+sN71eBtcqLrvozWi4RR
 Ozi/TLOR1dr5/7MAVgRRA6SrJgsorTZ4gP8G/meMbr3P6toAAAAASUVORK5C
 YII

Package: supertux-data-stable
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: supertux-data (<< 0.3.1d)
Description: Levels for classic 2D jump 'n run sidescroller with Tux
 SuperTux is a classic 2D jump 'n run sidescroller game in a similar
 style like the original SuperMario games. This is the game data.
