## supertux-stable 0.1.3-1.1maemo2

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo2) stable; urgency=low

  * Fixed package section

 -- Valerio Valerio <vdv100@gmail.com>  Fri, 28 Aug 2009 20:45:01 +0100
