=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: supertux-stable
-Section: games
+Section: user/games
 Priority: optional
 Maintainer: Valerio Valerio <vdv100@gmail.com>
 Uploaders: Bartosz Fenski <fenio@debian.org>
