## supertux-stable 0.1.3-1.1maemo3

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo3) stable; urgency=low

  * Disabling OpenGL support

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 29 Aug 2009 19:38:13 +0100
