=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL=/bin/bash

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --bindir=\$${prefix}/games --datadir=\$${prefix}/share/games


build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/supertux
	cp -vR src/supertux $(CURDIR)/debian/supertux-stable/usr/games
	cp -vR data/images $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
	cp -vR data/levels $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
	cp -vR data/sounds $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
	cp -vR data/music $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
	cp -vR data/{CREDITS,*.txt,supertux.strf} $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
	chmod -x $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux/sounds/warp.wav
	cp supertux.desktop $(CURDIR)/debian/supertux-stable/usr/share/applications/hildon
	cp icons/64/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/scalable/hildon/
	cp icons/48/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/48x48/hildon/
	cp icons/26/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/26x26/hildon/
	


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
