## supertux-stable 0.1.3-1.1maemo4

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo4) stable; urgency=low

  * Fixed desktop file

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 29 Aug 2009 21:52:39 +0100
