## supertux-stable 0.1.3-1.1maemo5

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo5) stable; urgency=low

  * Rename SDLK_RETURN to SDLK_KP_ENTER
  * Rename SDLK_ESCAPE to SDLK_p, enabling the access to the main menu
  * Use maemo-optify  

 -- Valerio Valerio <vdv100@gmail.com>  Wed, 14 Oct 2009 15:16:27 +0100
