=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Valerio Valerio <vdv100@gmail.com>
 Uploaders: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev (>=1.2.7+1.2.8cvs20041007-5.2), libsdl-image1.2-dev (>= 1.2.3-5), libsdl-mixer1.2-dev
+Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev (>=1.2.7+1.2.8cvs20041007-5.2), libsdl-image1.2-dev (>= 1.2.3-5), libsdl-mixer1.2-dev, maemo-optify
 Standards-Version: 3.7.3
 
 Package: supertux-stable
@@ -110,6 +110,7 @@
  YII
 
 Package: supertux-data-stable
+Section: games
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: supertux-data (<< 0.3.1d)
