## supertux-stable 0.1.3-1.1maemo6

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo6) stable; urgency=low

  * Enable access to the pause menu using SDLK_BACKSPACE and touching the screen
  * Fix "Credits" menu sound bug
  * Pause the game and mute music when backgrounded (Mikko Vartiainen's patch)
  * Enable 800x480 resolution (Mikko Vartiainen's patch)
  * Add Bugtracker in debian/control
  * Add Maemo-Display-name in debian/control

 -- Valerio Valerio <vdv100@gmail.com>  Thu, 15 Oct 2009 23:32:38 +0100
