=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
 
 Package: supertux-stable
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, supertux-data-stable (>= 0.1.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, supertux-data-stable (>= 0.1.3-1.1maemo6)
 Conflicts: supertux (<< 0.3.1d)
 Description: Classic 2D jump 'n run sidescroller with Tux
  SuperTux is a classic 2D jump 'n run sidescroller game in a similar
  style like the original SuperMario games.
  .
  Homepage: http://super-tux.sourceforge.net/
+XB-Maemo-Display-Name: SuperTux
+Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=SuperTux
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAAB3RJTUUH1AkEEBIskQO+/wAAD6BJREFUeNrNmmlsXNd5
