## supertux-stable 0.1.3-1.1maemo7

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo7) stable; urgency=low

  * Add Bugtracker in debian/control

 -- Valerio Valerio <vdv100@gmail.com>  Mon, 19 Oct 2009 11:34:05 +0100
