## supertux-stable 0.1.3-1.1maemo8

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo8) stable; urgency=low

  * Fix [Bug 5606] - SuperTux doesn't close from dashboard

 -- Valerio Valerio <vdv100@gmail.com>  Mon, 19 Oct 2009 19:53:45 +0100
