## supertux-stable 0.1.3-1.1maemo9

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo9) stable; urgency=low

  * Fix "unscaled background bug" in the bonus levels

 -- Valerio Valerio <vdv100@gmail.com>  Mon, 19 Oct 2009 23:37:20 +0100
