=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  style like the original SuperMario games.
  .
  Homepage: http://super-tux.sourceforge.net/
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=SuperTux
 XB-Maemo-Display-Name: SuperTux
-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=SuperTux
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAAB3RJTUUH1AkEEBIskQO+/wAAD6BJREFUeNrNmmlsXNd5
