=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	dh_clean -k 
 	dh_installdirs
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/supertux
-	cp -vR src/supertux $(CURDIR)/debian/supertux-stable/usr/games
+	cp -vR src/supertux $(CURDIR)/debian/supertux-stable/usr/games/supertux
 	cp -vR data/images $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
 	cp -vR data/levels $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
 	cp -vR data/sounds $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
@@ -89,6 +89,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
