## supertux-stable 0.1.3-1.1maemo10

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo10) stable; urgency=low

  * Move everything into /opt and drop the maemo-optify tool

 -- Valerio Valerio <vdv100@gmail.com>  Fri, 30 Oct 2009 19:18:03 +0000
