## supertux-stable 0.1.3-1.1maemo11

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo11) stable; urgency=low

  * Change supertux-data-stable dependency (>= 0.1.3-1.1maemo10)

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 31 Oct 2009 01:52:11 +0000
