=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: supertux-stable
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, supertux-data-stable (>= 0.1.3-1.1maemo6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, supertux-data-stable (>= 0.1.3-1.1maemo10)
 Conflicts: supertux (<< 0.3.1d)
 Description: Classic 2D jump 'n run sidescroller with Tux
  SuperTux is a classic 2D jump 'n run sidescroller game in a similar
