## supertux-stable 0.1.3-1.1maemo12

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo12) stable; urgency=low

  * Propagate the keyboard configurations across menus and maps - bug 6354

 -- Valerio Valerio <vdv100@gmail.com>  Wed,  9 Dec 2009 23:48:18 +0000
