=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 config.status: configure
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --bindir=\$${prefix}/games --datadir=\$${prefix}/share/games
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/opt --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --bindir=\$${prefix}/supertux --datadir=\$${prefix}
 
 
 build: build-stamp
@@ -58,13 +58,13 @@
 	dh_clean -k 
 	dh_installdirs
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/supertux
-	cp -vR src/supertux $(CURDIR)/debian/supertux-stable/usr/games/supertux
-	cp -vR data/images $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
-	cp -vR data/levels $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
-	cp -vR data/sounds $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
-	cp -vR data/music $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
-	cp -vR data/{CREDITS,*.txt,supertux.strf} $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux
-	chmod -x $(CURDIR)/debian/supertux-data-stable/usr/share/games/supertux/sounds/warp.wav
+	cp -vR src/supertux $(CURDIR)/debian/supertux-stable/opt/supertux
+	cp -vR data/images $(CURDIR)/debian/supertux-data-stable/opt/supertux
+	cp -vR data/levels $(CURDIR)/debian/supertux-data-stable/opt/supertux
+	cp -vR data/sounds $(CURDIR)/debian/supertux-data-stable/opt/supertux
+	cp -vR data/music $(CURDIR)/debian/supertux-data-stable/opt/supertux
+	cp -vR data/{CREDITS,*.txt,supertux.strf} $(CURDIR)/debian/supertux-data-stable/opt/supertux
+	chmod -x $(CURDIR)/debian/supertux-data-stable/opt/supertux/sounds/warp.wav
 	cp supertux.desktop $(CURDIR)/debian/supertux-stable/usr/share/applications/hildon
 	cp icons/64/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/scalable/hildon/
 	cp icons/48/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/48x48/hildon/
@@ -89,7 +89,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
