## supertux-stable 0.1.3-1.1maemo13

=== debian/changelog ===
supertux-stable (0.1.3-1.1maemo13) stable; urgency=low

  * Closes #8801 - Crash after passing last event in the slot 1
  * Closes #8802 - Crash report while closing superTux from application switcher panel

 -- Valerio Valerio <vdv100@gmail.com>  Sat,  6 Mar 2010 17:32:29 +0000
