=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Valerio Valerio <vdv100@gmail.com>
 Uploaders: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev (>=1.2.7+1.2.8cvs20041007-5.2), libsdl-image1.2-dev (>= 1.2.3-5), libsdl-mixer1.2-dev, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev (>=1.2.7+1.2.8cvs20041007-5.2), libsdl-image1.2-dev (>= 1.2.3-5), libsdl-mixer1.2-dev
 Standards-Version: 3.7.3
 
 Package: supertux-stable
