=== debian/rules ===
--- 
+++ 
@@ -65,10 +65,9 @@
 	cp -vR data/music $(CURDIR)/debian/supertux-data-stable/opt/supertux
 	cp -vR data/{CREDITS,*.txt,supertux.strf} $(CURDIR)/debian/supertux-data-stable/opt/supertux
 	chmod -x $(CURDIR)/debian/supertux-data-stable/opt/supertux/sounds/warp.wav
-	cp supertux.desktop $(CURDIR)/debian/supertux-stable/usr/share/applications/hildon
-	cp icons/64/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/scalable/hildon/
-	cp icons/48/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/48x48/hildon/
-	cp icons/26/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/26x26/hildon/
+	cp supertux.desktop $(CURDIR)/debian/supertux-stable/usr/share/applications/hildon/
+	cp icons/64/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/64x64/apps/
+	cp icons/48/supertux.png $(CURDIR)/debian/supertux-stable/usr/share/icons/hicolor/48x48/apps/
